from pydantic_settings import BaseSettings, SettingsConfigDict
from pydantic import Field


class GithubSettings(BaseSettings):
    model_config = SettingsConfigDict(env_prefix="github_", env_file=".env")

    token: str = Field(default="")
